# Plugin
PARSER_PLUGIN_NAME                     = Simple Parser

# The following is a list of variables used for the 'custom.myparser' plugin
FILE_PATH         = file_path # Value of this variable should not be changed
DEFAULT_FILE_NAME = syslog.log
ID_FOR_VERSION    = PRODUCT_VERSION
ID_FOR_RELEASE    = PRODUCT_RELEASE